# std::_Derives_from_unary_function< _Tp > Struct Template Reference

Determines if the type _Tp derives from unary_function. More...

Inherits std::__sfinae_types.

List of all members.

## Public Types

- typedef char __one

## Static Public Attributes

- static const bool value

## Detailed Description

### template<typename _Tp>
struct std::_Derives_from_unary_function< _Tp >

Determines if the type _Tp derives from unary_function.

Definition at line 210 of file tr1_impl/functional.

The documentation for this struct was generated from the following file:

- tr1_impl/functional